{
  "project_info": {
    "project_number": "221974157881",
    "firebase_url": "https://sure11.firebaseio.com",
    "project_id": "sure11",
    "storage_bucket": "sure11.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:221974157881:android:32176e7efaa4b375a18be8",
        "android_client_info": {
          "package_name": "com.friendvilla.sure11"
        }
      },
      "oauth_client": [
        {
          "client_id": "221974157881-o54h1ct0f211v2umpp5qjlava3b8v1vu.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDMk53CqiRBxQIpaDm9Ae-ztvYn3ig_xj0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "221974157881-o54h1ct0f211v2umpp5qjlava3b8v1vu.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}